.news-item {
    font-size: 14px;
    margin-bottom: 12px;
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
}

.breadcrumbs {
    display: flex;
    align-items: center;
}

.breadcrumbs .home-icon {
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    cursor: pointer;
}

.breadcrumbs .slash {
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    margin-left: 8px;
    margin-right: 8px;
    color: #6C9393;
}

.breadcrumbs .text {
    color: #6C9393;
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
}

.main-content .news-title {
    color: #0A1010;
    font-family: "Montserrat";
    font-size: 40px;
    font-weight: 600;
    line-height: 48px;
    margin-top: 24px;
}

.news-author {
    margin-top: 24px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    align-self: stretch;
}

.news-author .publish-details {
    display: flex;
    align-items: end;
}

.news-author .publish-details .text-published {
    color: #6C9393;
    font-size: 14px;
    font-weight: 300;
    line-height: 18px;
}

.news-author .publish-details .date-published {
    color: #344848;
    font-size: 14px;
    font-weight: 500;
    line-height: 18px;
    margin-left: 4px;
}

.news-author .author-details {
    display: flex;
    align-items: center;
}

.news-author .author-details .author-data {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    gap: 4px;
    align-self: stretch;
    margin-left: 16px;
}

.news-author .author-details .author-data .author-title {
    color: #6C9393;
    font-size: 14px;
    font-weight: 300;
    line-height: 18px;
}

.news-author .author-details .author-data .author-name-surname {
    color: #344848;
    font-size: 14px;
    font-weight: 500;
    line-height: 18px;
}

.news-author .author-details .author-img {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    overflow: hidden;
}

.news-author .author-details .author-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.news-hero-image {
    width: 100%;
    height: 304px;
    margin-top: 24px;
}

.news-hero-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.news-subtitle {
    margin-top: 24px;
    color: #0A1010;
    font-size: 20px;
    font-weight: 300;
    line-height: 28px;
}

.news-author-bottom {
    margin-top: 80px;
}

.news-author-bottom h2 {
    color: #0A1010;
    font-size: 32px;
    font-weight: 500;
    line-height: 26px;
}

.news-author-bottom .author-bottom-details {
    display: flex;
    align-items: center;
    gap: 24px;
    align-self: stretch;
    margin-top: 24px;
}

.news-author-bottom .author-bottom-details .author-bottom-img {
    display: flex;
    width: 138px;
    height: 138px;
    border-radius: 50%;
    overflow: hidden;
}

.news-author-bottom .author-bottom-details .author-bottom-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.news-author-bottom .author-bottom-about {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
    flex: 1 0 0;
}

.news-author-bottom .author-bottom-name-surname {
    display: flex;
    align-items: center;
}

.news-author-bottom .author-bottom-name-surname .author-bottom-name-surname-item {
    color: #317D7D;
    font-size: 18px;
    font-weight: 500;
    line-height: 26px;
    cursor: pointer;
}

.news-author-bottom .author-bottom-name-surname .author-bottom-name-surname-item:hover {
    text-decoration: underline;
}

.news-author-bottom .author-bottom-name-surname .author-bottom-name-surname-icon {
    margin-left: 12px;
    width: 24px;
    height: 24px;
    background: url("/Arcova/img/icons/verified.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.news-author-bottom .author-bottom-about .author-bottom-about-text {
    color: #0A1010;
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
}

.default-latest-news {
    margin-top: 24px;
    padding: 16px 8px 8px 16px;
    border: 1px solid #C7DEDE;
}

.default-latest-news-title {
    display: flex;
    align-items: center;
    gap: 8px;
    align-self: stretch;
}

.default-latest-news-title h2 {
    color: #0A1010;
    font-family: Montserrat;
    font-size: 24px;
    font-weight: 600;
    line-height: 32px;
}

.default-latest-news-container {
    display: flex;
    height: 396px;
    padding-right: 16px;
    flex-direction: column;
    align-items: flex-start;
    flex: 1 0 0;
    overflow-y: auto;
    margin-top: 16px;
}

.default-latest-news-item {
    display: flex;
    padding: 12px 0;
    align-items: center;
    gap: 16px;
    align-self: stretch;
    padding: 12px 8px 12px 0px;
    cursor: pointer;
}

.default-latest-news-item:hover .default-latest-news-img img {
    transform: scale(0.97);
}

.default-latest-news-img {
    max-width: 104px;
    min-width: 104px;
    height: 104px;
}

.default-latest-news-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.3s ease;
}

.default-latest-news-text {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.default-latest-news-text-title {
    height: 72px;
    overflow: hidden;
    color: #000;
    text-overflow: ellipsis;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
}

.default-latest-news-text-published {
    color: #000;
    font-size: 12px;
    font-weight: 300;
    line-height: 24px;
}

.latest-news-section {
    max-width: 1366px;
    margin: 0 auto;
}

.latest-news-title {
    color: #0A1010;
    font-family: Montserrat;
    font-size: 24px;
    font-weight: 600;
    line-height: 32px;
    margin-top: 80px;
}

.news-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 24px 40px;
    margin-top: 28px;
}

.news-card {
    display: flex;
    justify-content: center;
    flex-direction: column;
    cursor: pointer;
}

.news-card .news-card-image {
    width: 100%;
    height: 311px;
}

.news-card .news-card-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.3s ease;
}

.news-card .news-card-image img:hover {
    transform: scale(1.03);
}

.news-card .news-card-title {
    color: #000;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin-top: 16px;
    height: 48px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.news-card .news-card-publish-date {
    color: #000;
    font-size: 12px;
    font-weight: 300;
    line-height: 24px;
    margin-top: 12px;
}

.news-author-description {
    margin-top: 40px;
}
.bottom-link{
    display:none !important;
    opacity:0;
}
/* Crypto Currency */

.crypto-panel {
    margin-top:185px;
    position: sticky;
    top:83px;
    border: 1px solid #C7DEDE;
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.crypto-panel h2 {
    margin-top: 24px;
    color: #000;
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
}

.crypto-panel .price {
    color: #000;
    font-size: 32px;
    font-weight: 500;
    line-height: 32px;
}

.chart {
    height: 80px;
    background: #e6f3f4;
    border-radius: 4px;
    margin: 15px 0;
    position: relative;
}

.stats {
    display: flex;
    justify-content: space-between;
    padding: 12px 16px;
}

.stats>div>div {
    color: #000;
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    text-transform: uppercase;
}

.stats>div>span {
    color: #000;
    font-size: 16px;
    font-weight: 500;
    line-height: 18px;
    text-transform: uppercase;
}

.down {
    color: #D54343 !important;
}

.up {
    color: #3DB36E !important;
}

#chart-container {
    height: 110px;
}

@media (max-width: 1024px) {
    .news-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 600px) {
    .news-grid {
        grid-template-columns: 1fr;
    }
}